תבנית:ציטוט/style.css: הבדלים בין גרסאות בדף

אין תקציר עריכה
אין תקציר עריכה
שורה 1: שורה 1:
.HeQuotationMark p:first-child::before {
.HeQuotationMark p:first-child::before {
     color: #99f;
     color: #99f;
     content: "";
     content: "";
     font-family: David, serif;
     font-family: David, serif;
     font-size: 25px;
     font-size: 25px;
שורה 10: שורה 10:
.HeQuotationMark p:last-child:after {
.HeQuotationMark p:last-child:after {
     color: #99f;
     color: #99f;
     content: "";
     content: "";
     font-family: David, serif;
     font-family: David, serif;
     font-size: 25px;
     font-size: 25px;